View Single Post
Old 02-22-11, 11:39 AM   #3
zander
NVIDIA Corporation
 
zander's Avatar
 
Join Date: Aug 2002
Posts: 3,740
Default Re: Need libGL / libglx / -glcore compiled w/o CMOV

Unfortunately, current NVIDIA FreeBSD graphics drivers are written for and intended to be run on modern x86 processors. They rely on features like SSE, and expect instructions such as cmov and sfence to be supported. The older legacy graphics drivers are less demanding (for example, we made sure 173.xx runs on CPUs that do not support SSE).
zander is offline   Reply With Quote